# Gimp.Config.deserialize_property

    @accepts(Gimp.Config, GLib.Scanner, int)
    @returns(GLib.TokenType)
    def deserialize_property(self, scanner, nest_level):
        # Python wrapper for gimp_config_deserialize_property()

This function deserializes a single property of self. You shouldn't need to call this function directly. If possible, use Gimp.Config.deserialize_properties instead.

Since 2.4

self

  a Gimp.Config.

scanner

  a GLib.Scanner.

nest_level

  the nest level

Returns